<?php
/*
  $Id: events_month_view.php,v 1.2 2003/09/24 14:33:16 wilt Exp $

*/


// Set flag that this is a parent file
	define( '_FEXEC', 1 );
	
	
if (!function_exists('tep_db_connect')){
  require('includes/application_top.php');
}
  require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_EVENTS_VIEW1);

	$current_view="month";
	tep_check_event_display();
	
  $content = CONTENT_EVENTS_VIEW1;
  
  require(DIR_WS_TEMPLATES . TEMPLATE_NAME . '/' . TEMPLATENAME_MAIN_PAGE);
  require(DIR_WS_INCLUDES . 'application_bottom.php');

?>
